cluster_name = 'dcos0'

name "#{cluster_name}-cloud-config"
description "#{cluster_name} cloud-config.yaml file."

run_list(
  "role[#{cluster_name}]",
  'recipe[dcos-grid::cloud-config]',
)

#env_run_lists

default_attributes(
)

override_attributes(
)
